.section-content {
    height: 100%;
}
.section-content.row {

    margin: 0 auto;
    position: relative;
    width: 100%;
    text-align: left;
}

.module-basic.text-on-left {
    direction: rtl;
}
.block {
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0;
    height: 100%;
    box-sizing: border-box;
    padding-left: 12px;
    padding-right: 12px;
}

.module-basic {
    display: table;
    table-layout: fixed;
    padding-right: 0;
    padding-bottom: 24px;
    padding-left: 0;
}

.d24 {
    width: 100%;
}

.module-basic>* {
    display: block;
    width: 100%;
    border: none;
    padding-right: 28px;
    padding-left: 28px;
}



.module-basic .media-container, .module-basic .block{
    height: auto;
}


.module-basic.text-on-left>* {
    direction: ltr;
}



.module-basic.text-on-left .media-container {
    vertical-align: middle;
}

.module-basic.text-on-right .media-container+.text-container, .module-basic.text-on-left .media-container+.text-container {
    margin-top: 0;
}






.txt-red, .txt-red * {
    color: #a7143f !important;
}

.title-container .title-page {
    margin-bottom: 12px;
}

.module-basic.mob-reverse .media-container {
    margin-top: 12px;
}
@media (min-width: 768px)
{
    .module-basic.mob-reverse .media-container {
        margin-top: 0;
    }
    .module-basic.text-on-left>* {
        display: table-cell;
        width: 40%;
    }
    .module-basic .main-container {
        width: 60%;
    }
    .module-basic.text-on-left .text-container {
        border: none;
        border-right: 2px solid #a7143f;
    }

}
